System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Windows.Forms.Menu System.ComponentModel.ToolboxItem(false) System.ComponentModel.DesignTimeVisible(false) System.ComponentModel.DefaultEvent("Click") System.ComponentModel.DefaultProperty("Text") To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Windows.Forms.MenuItem To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.Windows.Forms.DrawItemEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.Windows.Forms.MeasureItemEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Windows.Forms.MenuItem To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(0)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.MenuMerge.Add)
  System.Windows.Forms.MenuMerge To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.Char To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.Menu To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue(System.Windows.Forms.Shortcut.None)
  System.Windows.Forms.Shortcut To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0